[Desktop Entry]
Name=mac-robber
Comment=Collects data about allocated files in mounted filesystems
Encoding=UTF-8
Exec=/usr/share/kali-menu/exec-in-shell "mac-robber"
Icon=kali-menu
StartupNotify=false
Terminal=true
Type=Application
Categories=004-respond;
X-Kali-Package=mac-robber
